import * as plugins from './plugins.js';
import { html } from '@design.estate/dees-element';
import { appRouter } from './router.js';
import './elements/index.js';

appRouter.init();
plugins.deesElement.render(html`<objst-app-shell></objst-app-shell>`, document.body);
